Subject: [icnrg] Doodle Poll for in-persoin attandacne at the Bangkok ICNRG meetings

From: "David R. Oran" <[email-masked]>
Date: Fri, 12 Oct 2018 07:55:12 -0400

In addition to having the registration information for the interim 
meeting on the Wiki, the chairs are trying to gauge which ICNRGer's are 
planning to be in Bangkok so we can refine the agenda (especially for 
the Interim) to best take advantage of the in-person time. Please 
indicate whether you will be at the Sunday Interim, the main meeting 
(provisionally scheduled for Thursday), or both.

Could you please respond to the poll at your earliest convenience:

https://doodle.com/poll/4d4hrvhpae6b98cu